» Ubuntu » Pakketten » precise (12.04LTS) » libdevel » libpantomime1.2-dev
lucid  ] [  precise  ] [  quantal  ] [  raring  ] [  saucy  ] [  trusty  ]
[ Bron: pantomime1.2  ]

Pakket: libpantomime1.2-dev (1.2.0~pre3+snap20071004+dfsg-4) [universe]

Verwijzigingen voor libpantomime1.2-dev

Screenshot

Ubuntu bronnen:

Het bronpakket pantomime1.2 downloaden:

Beheerder:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian GNUstep maintainers (Mailarchief)
  • Yavor Doganov

It should generally not be necessary for users to contact the original maintainer.

Externe bronnen:

Vergelijkbare pakketten:

GNUstep framework for mail handling (development files)

Andere aan libpantomime1.2-dev gerelateerde pakketten

  • depends
  • recommends
  • suggests

libpantomime1.2-dev downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
amd64 51,5 kB406,0 kB [overzicht]
i386 51,4 kB406,0 kB [overzicht]